<Packages>
    <ApplicationName>GatewayXpert</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>com.Netvar.Configurator</Name>
        <Title>GatewayXpert</Title>
        <Description>Netvar transparan modem cihazının ayarlamaları için kullanılacak masaüstü yazılımıdır.</Description>
        <SortingPriority>0</SortingPriority>
        <TreeName moveChildren="false"></TreeName>
        <Version>0.1</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2023-04-12</InstallDate>
        <Size>73119975</Size>
        <Checkable>true</Checkable>
    </Package>
</Packages>
